{
  "name": "world-rdd-fontaine-ortigrise",
  "title": "Reve de Dragon - La Fontaine d'Ortigrise",
  "description": "La Fontaine d'Ortigrise est un scénario complet, prêt à l'emploi pour le jeu de role Rêve de Dragon",
  "version": "1.1.2",
  "minimumCoreVersion": "0.8.9",
  "compatibleCoreVersion": "9",
  "scripts": [],
  "esmodules": [],
  "styles": [],
  "packs": [],
  "languages": [],
  "authors": [],
  "keywords": [],
  "socket": false,
  "url": "https://www.uberwald.me/gitea/public/world-rdd-fontaine-ortigrise",
  "manifest": "https://www.uberwald.me/gitea/public/world-rdd-fontaine-ortigrise/raw/branch/master/world.json",
  "download": "https://www.uberwald.me/gitea/public/world-rdd-fontaine-ortigrise/archive/ortigrisev1.1.2.zip",
  "license": "",
  "readme": "",
  "bugs": "",
  "changelog": "",
  "background": "worlds/world-rdd-fontaine-ortigrise/scenes/pic/world_background.webp",
  "system": "foundryvtt-reve-de-dragon",
  "coreVersion": "9",
  "systemVersion": "1.5.0",
  "nextSession": null,
  "dependencies": [
    {
      "name": "foundryvtt-rdd-fontaine-ortigrise",
      "type": "module"
    }
  ],
  "availability": 0,
  "unavailable": false
}